import request from "@/utils/request";

// /app/laboratory/statistic
export const getLaboratoryStatistic = () => {
  return request({
    url: "/app/laboratory/statistic",
    method: "get",
  });
};
